[
{
    blockid=snmp;
    help=root_snmp_snmp;
    localvar={
	/* translate this block */
	.snmp.text="Configuraci\u00f3n de SNMP";
	.org.text="Nombre de la organizaci\u00f3n:";
	.description.text="Descripci\u00f3n del servidor:";
	.contact.text="Info. de persona de contacto:";
	.location.text="Ubicaci\u00f3n del servidor:";
	.enable.text="Activar recopilaci\u00f3n de estad\u00edsticas";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    text=$.snmp.text;
	    font=["","",16];
	    wrap=$g.label.size5;
	    constraint={
	        gridy=0;
	        gridwidth=2;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        gridwidth=2;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=orglabel;
	    text=$.org.text;
	    wrap=$g.label.size1;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=orglabel;
	    val=$snmp.organization.value;
	    maxwidth=-1;
	    constraint={
	    	gridx=1;
	        gridy=-1;
	        weightx=9;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=descriptionlabel;
	    text=$.description.text;
	    wrap=$g.label.size1;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=descriptionlabel;
	    val=$snmp.description.value;
	    maxwidth=-1;
	    constraint={
	    	gridx=1;
	        gridy=-1;
	        weightx=9;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=contactlabel;
	    text=$.contact.text;
	    wrap=$g.label.size1;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=contactlabel;
	    val=$snmp.contact.value;
	    maxwidth=-1;
	    constraint={
	    	gridx=1;
	        gridy=-1;
	        weightx=9;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=locationlabel;
	    text=$.location.text;
	    wrap=$g.label.size1;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=locationlabel;
	    val=$snmp.location.value;
	    maxwidth=-1;
	    constraint={
	    	gridx=1;
	        gridy=-1;
	        weightx=9;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        gridwidth=2;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=togglepane;
	    id=snmpenable;
	    text=$.enable.text;
	    val=$snmp.enable.value;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        gridwidth=2;
	        weightx=1;
	        weighty=1;
	        fill=h;
	        anchor=northwest;
	        insets=$g.insets.comp;
	    }
	}
    ]
}
]
